---
title: "Get user's teams"
url: "https://docs.signnow.com/docs/manage-team/operations/get-user-teams"
type: "endpoint"
section: "manage-team"
slug: "manage-team/operations/get-user-teams"
method: "GET"
path: "/v2/teams"
operation_id: "get-user-teams"
authorization: "bearer"
---

# Get user's teams

`GET /v2/teams`

This endpoint allows API users to get the list of teams the user belongs to.

## Authorization

bearer

## Responses

### 200

List of teams the user belongs to.

**Example** (`Successful response`)

```json
{
  "data": [
    {
      "id": "27b7ed0c850d3b7b414a0b9e6a9db01320eb726d",
      "name": "Team 1",
      "role": "admin",
      "type": "SHAREABLE",
      "active": 1,
      "created": 1736874852,
      "workspace_id": "9ae7f5c493225ace5b744bb1d3f6004008287ef0"
    }
  ],
  "meta": {
    "pagination": {
      "count": 1,
      "links": [],
      "total": 1,
      "per_page": 15,
      "total_pages": 1,
      "current_page": 1
    }
  }
}
```

### 400

* Wrong, expired, or missing token.

**Example** (`Wrong token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/teams" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/manage-team/operations/get-user-teams*
